pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration specifying capitalization variant of the font System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Variant A normal font
- Field
  Pango.Variant A font with the lower case characters replaced by smaller variants of the capital letters
- Field
  System.Int32 Internal field. Do not use.